[Version]
Program=3.0.8 (b805p65)
Proto=65
Settings=6
DataStream=12
BeeBang=@Variant(\0\0\0\xe\0%\x80z)
Qt=5

[Chat]
Font="SimSun,9,-1,5,50,0,0,0,0,0"
FontColor=#000000
DefaultChatBackgroundColor=#ffffff
CompactMessage=true
AddNewLineAfterMessage=false
ShowMessageTimestamp=false
ShowMessageDatestamp=false
BeepOnNewMessageArrived=true
BeepAlwaysOnNewMessageArrived=false
UseHtmlTags=false
UseClickableLinks=true
MessageHistorySize=10
ShowEmoticons=true
ShowMessagesGroupByUsers=true
AutoLinkSavedChatByNickname=true
MessageFilter=@Variant(\0\0\0\r\0\0\0\t\0\0)
ShowOnlyMessagesInDefaultChat=true
ShowImagePreview=true
ChatMessagesToShow=80
ChatMaxMessagesToShow=false
ImagePreviewHeight=160
UseKeyReturnToSendMessage=true
UseYourNameInsteadOfYou=false
ClearAllReadMessages=false

[User]
LocalColor=#000000
LocalLastStatus=1
LocalLastStatusDescription=
AutoAwayStatus=true
UserAwayTimeout=10
AskNicknameAtStartup=false
UseDefaultPassword=true
AskPasswordAtStartup=true
SaveUsers=true
List=
MaxStatusDescriptionInList=10
PresetMessages=@Variant(\0\0\0\b\0\0\0\0)

[VCard]
NickName=Administrator
FirstName=
LastName=
Birthday=@Variant(\0\0\0\xe\0\0\0\0)
Email=
Photo=@Variant(\0\0\0\x41\0\0\0\0)
Phone=
Info=

[Gui]
MainWindowGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x1\xfe\0\0\0\xdc\0\0\x5\x91\0\0\x3Y\0\0\x2\x6\0\0\0\xfa\0\0\x5\x89\0\0\x3Q\0\0\0\0\0\0\0\0\a\x80)
MainWindowState="@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\xfc\x2\0\0\0\x2\xfb\0\0\0\x30\0G\0u\0i\0\x44\0o\0\x63\0k\0P\0r\0\x65\0s\0\x65\0t\0M\0\x65\0s\0s\0\x61\0g\0\x65\0L\0i\0s\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0]\0\xff\xff\xff\xfb\0\0\0 \0G\0u\0i\0\x44\0o\0\x63\0k\0\x45\0m\0o\0t\0i\0\x63\0o\0n\0s\0\0\0\0\0\xff\xff\xff\xff\0\0\0{\0\xff\xff\xff\0\0\0\x1\0\0\0\xb4\0\0\x2\t\xfc\x2\0\0\0\x4\xfb\0\0\0\x1e\0G\0u\0i\0U\0s\0\x65\0r\0L\0i\0s\0t\0\x44\0o\0\x63\0k\x1\0\0\0\x39\0\0\x1\x3\0\0\0q\0\xff\xff\xff\xfb\0\0\0 \0G\0u\0i\0G\0r\0o\0u\0p\0L\0i\0s\0t\0\x44\0o\0\x63\0k\0\0\0\0\0\xff\xff\xff\xff\0\0\0]\0\xff\xff\xff\xfb\0\0\0\x1e\0G\0u\0i\0\x43\0h\0\x61\0t\0L\0i\0s\0t\0\x44\0o\0\x63\0k\x1\0\0\x1@\0\0\x1\x2\0\0\0]\0\xff\xff\xff\xfb\0\0\0(\0G\0u\0i\0S\0\x61\0v\0\x65\0\x64\0\x43\0h\0\x61\0t\0L\0i\0s\0t\0\x44\0o\0\x63\0k\0\0\0\0\0\xff\xff\xff\xff\0\0\0]\0\xff\xff\xff\0\0\0\x3\0\0\0\0\0\0\0\0\xfc\x1\0\0\0\x1\xfb\0\0\0&\0G\0u\0i\0\x46\0i\0l\0\x65\0T\0r\0\x61\0n\0s\0\x66\0\x65\0r\0\x44\0o\0\x63\0k\0\0\0\0\0\xff\xff\xff\xff\0\0\0P\0\xff\xff\xff\0\0\x2\xcc\0\0\x2\t\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x2\0\0\0\x2\0\0\0\x1\0\0\0\x1c\0G\0u\0i\0M\0\x61\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x3\0\0\0\x5\0\0\0\x1c\0G\0u\0i\0\x43\0h\0\x61\0t\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0(\0G\0u\0i\0S\0h\0\x61\0r\0\x65\0L\0o\0\x63\0\x61\0l\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0,\0G\0u\0i\0S\0h\0\x61\0r\0\x65\0N\0\x65\0t\0w\0o\0r\0k\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1a\0G\0u\0i\0L\0o\0g\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0(\0G\0u\0i\0S\0\x63\0r\0\x65\0\x65\0n\0S\0h\0o\0t\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)"
ChatSplitterState=@ByteArray()
FloatingChatGeometry=@ByteArray()
FloatingChatState=@ByteArray()
FloatingChatSplitterState=@ByteArray()
MainBarIconSize=@Size(24 24)
AvatarIconSize=@Size(32 32)
Language=zh
LastDirectorySelected=D:\\Documents
DownloadDirectory=D:\\Documents\\Downloads
LogFolderPath=E:\\gm\\3.0.8\\BeeBEEP 3.0.8
PluginPath=E:\\gm\\3.0.8\\BeeBEEP 3.0.8
LanguagePath=E:\\gm\\3.0.8\\BeeBEEP 3.0.8
KeyEscapeMinimizeInTray=false
MinimizeInTray=true
StayOnTop=false
BeepFilePath=E:\\gm\\3.0.8\\BeeBEEP 3.0.8\\beep.wav
RaiseOnNewMessageArrived=false
LoadOnTrayAtStartup=false
ShowNotificationOnTray=true
ShowOnlyMessageNotificationOnTray=true
ShowNotificationOnTrayTimeout=5000
ShowChatMessageOnTray=false
TextSizeInChatMessagePreviewOnTray=40
ShowFileTransferCompletedOnTray=true
ChatAutoSave=true
ChatMaxLineSaved=8000
ShowChatToolbar=true
ShowHomeAsDefaultPage=true
ShowTipsOfTheDay=true
ShowOnlyOnlineUsers=false
ShowUserNameColor=true
ShowUserPhoto=true
ShowVCardOnRightClick=true
ResetGeometryAtStartup=false
ShowEmoticonMenu=false
ShowPresetMessages=false
EmoticonSizeInEdit=16
EmoticonSizeInChat=24
EmoticonSizeInMenu=24
EmoticonInRecentMenu=30
RecentEmoticons=@Invalid()
UseNativeEmoticons=false
ShowMinimizedAtStartup=false
PromptOnCloseEvent=true
FacebookPageLinkClicked=false
AlwaysOpenNewFloatingChat=false
ShowUserStatusBackgroundColor=false
Shortcuts=@Invalid()
UseShortcuts=false
UseNativeDialogs=false
ShowHomeTimestamp=true
ShowHomeDatestamp=false
UsePreviewFileDialog=true
PreviewFileDialogGeometry=@ByteArray()
PreviewFileDialogImageSize=200
UserSortingMode=0
SortUsersAscending=true
ShowChatTextInModeRTL=false

[Tools]
LogToFile=false
UseSpellChecker=false
UseWordCompleter=false
DictionaryPath=
SearchForNewVersionAtStartup=true
SendAnonymousUsageStatistics=true
Uuid=
UuidCreationDate=@Variant(\0\0\0\xe\0%\x80z)
StatsPostDate=@Variant(\0\0\0\xe\0\0\0\0)

[Misc]
TickIntervalCheckIdle=10
TickIntervalCheckNetwork=5
ListenerPort=6475
ConnectionActivityTimeout%28ms%29=30000
WritingTimeout=3000
TickIntervalConnectionTimeout=16
UseLowDelayOptionOnSocket=false
TickIntervalBroadcasting=0

[Network]
UseMulticastDns=false
PreventMultipleConnectionsFromSingleHostAddress=false
BroadcastAddresses=@Invalid()
LocalHostAddressForced=
LocalSubnetForced=
UserPathList=@Invalid()
AcceptConnectionsOnlyFromWorkgroups=false
Workgroups=@Invalid()
MaxUsersToConnectInATick=25

[FileShare]
FileTransferIsEnabled=true
UseShareBox=false
ShareBoxPath=
SetAutomaticFileNameOnSave=true
OverwriteExistingFiles=false
MaxFileShared=32700
FileTransferConfirmTimeout=30000
FileTransferBufferSize=65456
MaxSimultaneousDownloads=3
MaxQueuedDownloads=400
ConfirmOnDownloadFile=false
ShareList=@Invalid()
